recovery:
  state:
    round: 418
    hash: "cc08400bc1092fda7ef99c941fd90b00e3c90225068b5b8803236ea8e9e084e81e12cb7db809e60df356025aa565a46a"
    timestamp: "2025-09-23T05:50:00.678711027Z"
  bootstrap: null
  package: null
  stream: null
